<?php
if( is_single() ){
	$postID = $wp_query->post->ID;
	$kanrenwidgetset = get_post_meta( $postID, 'kanrenwidget_set', true );
}else{
	$kanrenwidgetset = '';
} 
if ( ( isset($GLOBALS['stdata36']) && $GLOBALS['stdata36'] === 'yes' ) || ( trim( $kanrenwidgetset ) !== '' ) ){
}else{
?>

	<?php
		if ( trim( stripslashes( $GLOBALS["stdata63"] ) ) !== '' ) {
			$kanrenname = st_esc_html_i( stripslashes( $GLOBALS["stdata63"] ) );
		} else {
			$kanrenname = '関連記事';		
		}
		?>
		<h4 class="point"><span class="point-in"><?php echo "$kanrenname"; ?></span></h4>
<?php
		if ( isset($GLOBALS['stdata5']) && $GLOBALS['stdata5'] === 'yes' ) {
			get_template_part( 'kanren-thumbnail-off' ); 
		}else{
			get_template_part( 'kanren-thumbnail-on' ); 
		}
}
?>
